# Generated by Django 4.1.1 on 2022-09-06 06:21

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('apps', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='NodeCMUDeviceModel',
            new_name='NodeMCUDeviceModel',
        ),
        migrations.AlterModelOptions(
            name='raspidevicemodel',
            options={'verbose_name_plural': 'Raspi Devices'},
        ),
    ]
